#container {
  display: flex;
  overflow: hidden;
}

#bindsTable {
  margin-left: 3%;
  border-collapse: collapse;
  width: 60%;
  border-style: inset;
  margin-bottom: 1%;
  table-layout: fixed;
}

tr:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.1);
}

#controls {
  margin: 0 auto;
}

button {
  margin-top: 40%;
  margin-right: 2%;
  margin-left: 2%;
  display: block;
  background-color: #4b4276;
  border: none;
  color: rgb(231, 231, 231);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  margin-bottom: 3%;
  border-radius: 3%;
  text-transform: uppercase;
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
}

.selected {
  border-style: inset;
}

.title_container {
  font-size: calc(1.5vw + 1.5vh);
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;
  color: rgb(231, 231, 231);
  text-align: center;
}

input{
  color:white;
  background-color: black;
}